[VehicleSetup]
PartsAmount=9

[1]
Name=wiper
RotZType=oscillate
RotZMin=0
RotZMax=50
RotZEngineOnOnly=1
RotZRainOnly=1
RotZUseDefaultState=1
RotZDefaultState=0

[2]
Name=ped_accel
RotXType=gas
RotXMin=0
RotXMax=-25

[3]
Name=ped_fr
RotXType=brake
RotXMin=0
RotXMax=-15

[4]
Name=shifter
RotXType=sequential_shifter
RotXMin=-10
RotXMid=0
RotXMax=10

# aiguilles
[5]
Name=aig_rpm
RotYType=rpm
RotYMin=-10
RotYMax=260
RotYMinRPM=0
RotYMaxRPM=1
RotYEngineOnOnly=1
RotYUseDefaultState=1
RotYDefaultState=0

[6]
Name=aig_vit
RotYType=speed
RotYMin=0
RotYMax=280
RotYMinSpeed=0
RotYMaxSpeed=77
RotYEngineOnOnly=1
RotYUseDefaultState=1
RotYDefaultState=0

[7]
Name=aig_temp
RotYType=engine_temp
RotYMin=0
RotYMax=140
RotYMinValue=0
RotYMaxValue=120
RotYEngineOnOnly=1
RotYUseDefaultState=1
RotYDefaultState=0

[8]
Name=aig_turbo
RotYType=turbo
RotYMin=0
RotYMax=253
RotYMinValue=-0.9
RotYMaxValue=1
RotYEngineOnOnly=1
RotYUseDefaultState=1
RotYDefaultState=0

[9]
Name=aig_fuel
RotYType=fuel
RotYMin=0
RotYMax=250
RotYMinValue=0
RotYMaxValue=50
RotYEngineOnOnly=1
RotYUseDefaultState=1
RotYDefaultState=0